name = "ValkyrieLib"
filename = "valkyrielib-1.12.2-2.0.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e640e231cb83ea9ff7cda8710e6d7c44467b9658"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2691542
project-id = 245480
